.brightcove-wrapper {
	position: relative;
}

#petaBcHtml5PlayerOutput {
	position: absolute;
}

.multiPlayerTitle {
	display: block;
	margin-bottom: 3px;
	font-family: 'Arial';
	font-size: 14px;
	color: #313131;
	font-weight: bold;
}

.multiPlayerDescription {
	display: block;
	font-family: 'Arial';
	font-size: 11px;
	color: #313131;
	width: 100% !important;
}

@media only screen and (max-width: 450px) { 

	.multi-video-player .brightcove-wrapper {
		width: 96% !important;
		padding: 2%;
	}
	.multiPlayerDescription {
		width: auto !important;
	}
}

/* Single Video */
.video-player .brightcove-wrapper {
	padding: 8px;
	border-radius: 8px;
	background-color: #ebfacd;	
}

.brightcove-wrapper #petaBcHtml5PlayerOutput {
	top: 300px;
}

/* Multi Video on the Left column */

.left .multi-video-player .brightcove-wrapper {
	padding: 8px;
	border-radius: 8px;
	background-color: #ebfacd;
}

.left .multi-video-player #petaBcHtml5PlayerOutput {
	top: 250px;
}

.left .multiPlayerTitle,
.left .multiPlayerDescription {
	width: auto !important;
	padding: 0 8px;
}

@media only screen and (max-width: 490px) { 

	.left .multi-video-player .brightcove-wrapper {
		width: 96% !important;
		padding: 2%;
	}
}

/* Multi Video on the Right column */

.right .brightcove-wrapper,
.large-5.columns .brightcove-wrapper {
	width: 96% !important;
	padding: 2%;
	border-radius: 8px;
	background-color: #ebfacd;
}
.right .multi-video-player #petaBcHtml5PlayerOutput,
.large-5.columns .multi-video-player #petaBcHtml5PlayerOutput {
	top: 250px;
}